package com.bcxin.ins.third.tyx.pingan.dto;

import java.io.Serializable;

/**
 * <b> 响应报文</b>
 *
 * @author linyb
 * @date 2017/4/27 13:45
 * @注意事项 </b>
 * <b>
 */
public class ResponseResult<T> implements Serializable{
    private Header header;

    private T body;

    public Header getHeader() {
        return header;
    }

    public void setHeader(Header header) {
        this.header = header;
    }

    public T getBody() {
        return body;
    }

    public void setBody(T body) {
        this.body = body;
    }

    @Override
    public String toString() {
        return "ResponseResult{" +
                "header=" + header +
                ", body=" + body +
                '}';
    }
}
